# 页面标题
VITE_APP_TITLE = 太湖流域河湖管理系统

# 开发环境配置
VITE_APP_ENV = 'development'
#vue启动端口
VITE_APP_PORT = 25022
# 前端基础路径
VITE_APP_BASE_TITLE = '/hhgl'
# 太湖流域河湖管理系统/开发环境
VITE_SERVICE_BASE_TITLE = '/gw-api'

# 后端接口基础路径
VITE_SERVER_URL = 'http://127.0.0.1:8080/'
